Bug 1315523 - nodejs-is-buffer-1.1.5 is available
nodejs-is-buffer-1.1.5 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-is-buffer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 19:19 EST by Upstream Release Monitoring
Modified: 2017-03-11 07:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.3 (#1315523) (912 bytes, patch)
2016-03-07 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.92 KB, patch)
2016-08-08 08:43 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.5 (#1315523) (1016 bytes, patch)
2017-03-11 07:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-07 19:19:54 EST
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.1.2-1.fc24
URL: https://github.com/feross/is-buffer.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-07 19:20:02 EST
Created attachment 1133964 [details]
[patch] Update to 1.1.3 (#1315523)
Comment 2 Upstream Release Monitoring 2016-03-07 19:26:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265734
Comment 3 Upstream Release Monitoring 2016-08-08 08:43:49 EDT
Latest upstream release: 1.1.4
Current version/release in rawhide: 1.1.2-1.fc24
URL: https://github.com/feross/is-buffer.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9280/
Comment 4 Upstream Release Monitoring 2016-08-08 08:43:54 EDT
Patching or scratch build for nodejs-is-buffer-1.1.2 failed.
Comment 5 Upstream Release Monitoring 2016-08-08 08:43:55 EDT
Created attachment 1188732 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-08-08 08:43:56 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-08-09 10:32:45 EDT
jsmith's nodejs-is-buffer-1.1.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=790173
Comment 8 Upstream Release Monitoring 2017-02-11 03:55:42 EST
releng's nodejs-is-buffer-1.1.4-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848436
Comment 9 Upstream Release Monitoring 2017-03-11 07:15:47 EST
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.4-2.fc26
URL: https://github.com/feross/is-buffer.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9280/
Comment 10 Upstream Release Monitoring 2017-03-11 07:15:51 EST
Created attachment 1262134 [details]
[patch] Update to 1.1.5 (#1315523)
Comment 11 Upstream Release Monitoring 2017-03-11 07:19:20 EST
hotness's scratch build of nodejs-is-buffer-1.1.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18319296

Note You need to log in before you can comment on or make changes to this bug.